body{font-family: Arial;    color: chocolate;
 background-color: darkorange;
    margin: 0 }
.clear {clear: both; margin: 0}
.all-site {background-color: azure; width: 85%; max-width: 1100px; margin:0 auto}

/*כותרת*/
.toplinks{text-align: center; font-size: 20px; background-color: darkorange}
.toplinks span {display: inline-block; height: 35px; 
    margin: 5px 5px 0px 5px; padding: 5px; background-color: bisque}
.toplinks span.active{background-color: azure}

h1{color: brown; text-align: center}

/*חברי הלהקה*/
.person{margin: 10px 20px 25px; border-bottom: 2px solid; padding-bottom: 15px}
.person_img{float: right}
.person_img img{width: 140px;margin-left: 20px}
.words{margin: 10px}
.words strong{display: block}

/*סרטונים*/
iframe {width: 361.5; height: 203.5;margin-left: 20px}

